Search found 1 match

by JemnyParecek
20 Aug 2019 16:03
Forum: Čeština/Slovenčina
Topic: Nekompatibilní!
Replies: 2
Views: 364

Nekompatibilní!

Ahoj, stáhl jsem nejnovější verzi promods ( 2.41) a ve hře mi hlásí, že je to nekompatibilní. Poradíte mi někdo?